<html devsite><head>
    <title>Бюллетени по безопасности Android за 2016 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Здесь собраны бюллетени по безопасности Android за 2016 год. Полный список бюллетеней вы найдете на <a href="index.html">главной странице</a>.</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>Бюллетень</th>
    <th>Язык</th>
    <th>Дата публикации</th>
    <th>Обновление системы безопасности</th>
 </tr>
 <tr>
    <td><a href="2016-12-01.html">Декабрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-12-01.html">English</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-12-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 декабря 2016 г.</td>
    <td>2016-12-01<br />
        2016-12-05</td>
 </tr>
<tr>
    <td><a href="/security/bulletin/2016-11-01.html">Ноябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-11-01.html">English</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-11-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 ноября 2016 г.</td>
    <td>2016-11-01<br />
        2016-11-05<br />
        2016-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-10-01.html">Октябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-10-01.html">English</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>3 октября 2016 г.</td>
    <td>2016-10-01<br />
        2016-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-09-01.html">Сентябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-09-01.html">English</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-09-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 сентября 2016 г.</td>
    <td>2016-09-01<br />
        2016-09-05<br />
        2016-09-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-08-01.html">Август 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-08-01.html">English</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-08-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 августа 2016 г.</td>
    <td>2016-08-01<br />
        2016-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-07-01.html">Июль 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-07-01.html">English</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-07-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 июля 2016 г.</td>
    <td>2016-07-01<br />
        2016-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-06-01.html">Июнь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-06-01.html">English</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-06-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 июня 2016 г.</td>
    <td>2016-06-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-05-01.html">Май 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-05-01.html">English</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-05-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 мая 2016 г.</td>
    <td>2016-05-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-04-02.html">Апрель 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-04-02.html">English</a> /
<a href="/security/bulletin/2016-04-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-04-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-04-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-04-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 апреля 2016 г.</td>
    <td>2016-04-02</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-03-01.html">Март 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-03-01.html">English</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-03-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 марта 2016 г.</td>
    <td>2016-03-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-02-01.html">Февраль 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-02-01.html">English</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-02-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 февраля 2016 г.</td>
    <td>2016-02-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-01-01.html">Январь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-01-01.html">English</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-01-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 января 2016 г.</td>
    <td>2016-01-01</td>
 </tr>
</tbody></table>

</body></html>